Integrations
Create a signed publication webhook
POST
/external-webhooksAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/external-webhooks" \ -H "Content-Type: application/json" \ -d '{ "event_types": [ "string" ], "url": "http://example.com", "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/CreateExternalWebhookOutputBody.json", "signing_secret": "string", "subscription": { "created_at": "string", "event_types": "string", "id": "string", "installation_id": "string", "status": "string", "url": "string", "workspace_id": "string" }}